<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- no translation found for app_label (2400883737290705700) -->
    <skip />
    <string name="provisioning_error_title" msgid="6320515739861578118">"ওঁহ!"</string>
    <!-- no translation found for setup_work_profile (1468934631731845267) -->
    <skip />
    <string name="company_controls_workspace" msgid="2808025277267917221">"আপোনাৰ সংস্থাই এই প্ৰ\'ফাইলটো নিয়ন্ত্ৰণ কৰে আৰু সুৰক্ষিত কৰি ৰাখে। আপুনি আপোনাৰ ডিভাইচত ইয়াৰ বাহিৰে অন্যবিলাক নিয়ন্ত্ৰণ কৰিব পাৰে।"</string>
    <!-- no translation found for company_controls_device (8230957518758871390) -->
    <skip />
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"নিম্নোক্ত এপটোৱে এই প্ৰ\'ফাইলটোলৈ যোৱাৰ প্ৰয়োজন:"</string>
    <!-- no translation found for the_following_is_your_mdm_for_device (6717973404364414816) -->
    <skip />
    <!-- no translation found for next (1004321437324424398) -->
    <skip />
    <!-- no translation found for setting_up_workspace (7862472373642601041) -->
    <skip />
    <!-- no translation found for admin_has_ability_to_monitor_profile (4552308842716093826) -->
    <skip />
    <!-- no translation found for admin_has_ability_to_monitor_device (8598573866079474861) -->
    <skip />
    <!-- no translation found for theft_protection_disabled_warning (3708092473574738478) -->
    <skip />
    <!-- no translation found for contact_your_admin_for_more_info (5959191345827902911) -->
    <skip />
    <string name="learn_more_link" msgid="3012495805919550043">"অধিক জানক"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"বাতিল কৰক"</string>
    <!-- no translation found for ok_setup (4593707675416137504) -->
    <skip />
    <!-- no translation found for user_consent_msg (8820951802130353584) -->
    <skip />
    <string name="url_error" msgid="5958494012986243186">"এই লিংকটো দেখুওৱাব পৰা নাযায়।"</string>
    <!-- no translation found for terms (8295436105384703903) -->
    <skip />
    <!-- no translation found for work_profile_info (5433388376309583996) -->
    <skip />
    <string name="managed_device_info" msgid="1529447646526616811">"পৰিচালিত ডিভাইচৰ তথ্য"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"কৰ্মস্থানৰ প্ৰ\'ফাইল"</string>
    <!-- no translation found for default_first_meat_user_name (7540515892748490540) -->
    <skip />
    <string name="delete_profile_title" msgid="2841349358380849525">"আগৰে পৰা থকা প্ৰ\'ফাইলটো মচিবনে?"</string>
    <!-- no translation found for opening_paragraph_delete_profile (4913885310795775967) -->
    <skip />
    <!-- no translation found for read_more_delete_profile (7789171620401666343) -->
    <skip />
    <!-- no translation found for sure_you_want_to_delete_profile (6927697984573575564) -->
    <skip />
    <string name="delete_profile" msgid="2299218578684663459">"মচক"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"বাতিল কৰক"</string>
    <!-- no translation found for encrypt_device_text_for_profile_owner_setup (7828515754696057140) -->
    <skip />
    <!-- no translation found for encrypt_device_text_for_device_owner_setup (5194673142404735676) -->
    <skip />
    <!-- no translation found for encrypt_this_device_question (8719916619866892601) -->
    <skip />
    <!-- no translation found for encrypt (1749320161747489212) -->
    <skip />
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"এনক্ৰিপশ্বন সম্পূৰ্ণ হ\'ল"</string>
    <!-- no translation found for continue_provisioning_notify_text (1066841819786425980) -->
    <skip />
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"কৰ্মস্থানৰ প্ৰ\'ফাইল ছেটআপ কৰিব পৰা নগ\'ল। আপোনাৰ আইটি বিভাগৰ সৈতে যোগাযোগ কৰক বা পিছত পুনৰ চেষ্টা কৰক।"</string>
    <!-- no translation found for cant_add_work_profile (9217268909964154934) -->
    <skip />
    <!-- no translation found for cant_replace_or_remove_work_profile (7861054306792698290) -->
    <skip />
    <!-- no translation found for work_profile_cant_be_added_contact_admin (4740182491195894659) -->
    <skip />
    <!-- no translation found for change_device_launcher (4523563368433637980) -->
    <skip />
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"আপোনাৰ কৰ্মস্থানৰ প্ৰ\'ফাইলে এই লঞ্চাৰ এপটো ব্যৱহাৰ কৰিব নোৱাৰে"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"বাতিল কৰক"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"ঠিক আছে"</string>
    <!-- no translation found for user_setup_incomplete (6494920045526591079) -->
    <skip />
    <string name="default_owned_device_username" msgid="3915120202811807955">"কৰ্মস্থানৰ ডিভাইচৰ ব্যৱহাৰকাৰী"</string>
    <!-- no translation found for setup_work_device (6003988351437862369) -->
    <skip />
    <!-- no translation found for progress_data_process (1707745321954672971) -->
    <skip />
    <!-- no translation found for progress_connect_to_wifi (472251154628863539) -->
    <skip />
    <!-- no translation found for progress_download (3522436271691064624) -->
    <skip />
    <!-- no translation found for progress_install (2258045670385866183) -->
    <skip />
    <!-- no translation found for progress_delete_non_required_apps (7633458399262691256) -->
    <skip />
    <!-- no translation found for progress_finishing_touches (9037776404089697198) -->
    <skip />
    <!-- no translation found for progress_set_owner (8214062820093757961) -->
    <skip />
    <!-- no translation found for progress_initialize (1104643492713424939) -->
    <skip />
    <!-- no translation found for device_doesnt_allow_encryption_contact_admin (8297141458771829628) -->
    <skip />
    <string name="stop_setup_reset_device_question" msgid="7547191251522623210">"ছেট আপ বন্ধ কৰি ডিভাইচটো ৰিছেট কৰিবনে?"</string>
    <!-- no translation found for this_will_reset_take_back_first_screen (4623290347188404725) -->
    <skip />
    <!-- no translation found for device_owner_cancel_message (2529288571742712065) -->
    <skip />
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"বাতিল কৰক"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"ঠিক আছে"</string>
    <!-- no translation found for reset (6467204151306265796) -->
    <skip />
    <string name="cant_set_up_profile" msgid="4341825293970158436">"প্ৰ\'ফাইল ছেট আপ কৰিব নোৱাৰি"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"ডিভাইচ ছেট আপ কৰিব নোৱাৰি"</string>
    <!-- no translation found for couldnt_set_up_device (60699158233724802) -->
    <skip />
    <string name="contact_your_admin_for_help" msgid="8045606258802719235">"সহায়ৰ বাবে আপোনাৰ প্ৰশাসকৰ সৈতে যোগাযোগ কৰক"</string>
    <string name="device_already_set_up" msgid="507881934487140294">"ডিভাইচটো ইতিমধ্যে ছেট আপ কৰি ৰখা হৈছে"</string>
    <string name="device_owner_error_wifi" msgid="4256310285761332378">"ৱাই-ফাইৰ লগত সংযোগ কৰিব পৰা নগ\'ল"</string>
    <!-- no translation found for device_has_reset_protection_contact_admin (1221351721899290155) -->
    <skip />
    <!-- no translation found for frp_clear_progress_title (8628074089458234965) -->
    <skip />
    <!-- no translation found for frp_clear_progress_text (1740164332830598827) -->
    <skip />
    <!-- no translation found for device_owner_error_hash_mismatch (7256273143549784838) -->
    <skip />
    <string name="device_owner_error_download_failed" msgid="4520111971592657116">"এডমিন এপটো ডাউনল\'ড কৰিব পৰা নগ\'ল"</string>
    <!-- no translation found for device_owner_error_package_invalid (1096901016820157695) -->
    <skip />
    <string name="device_owner_error_installation_failed" msgid="684566845601079360">"এডমিন এপটো ইনষ্টল কৰিব পৰা নগ\'ল"</string>
    <!-- no translation found for profile_owner_cancel_message (6868736915633023477) -->
    <skip />
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"নহয়"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"হয়"</string>
    <!-- no translation found for profile_owner_cancelling (5679573829145112822) -->
    <skip />
    <!-- no translation found for work_profile_setup_later_title (9069148190226279892) -->
    <skip />
    <!-- no translation found for work_profile_setup_later_message (122069011117225292) -->
    <skip />
    <string name="continue_button" msgid="7177918589510964446">"অব্যাহত ৰাখক"</string>
    <!-- no translation found for work_profile_setup_stop (6772128629992514750) -->
    <skip />
    <!-- no translation found for dismiss (9009534756748565880) -->
    <skip />
    <!-- no translation found for profile_owner_info (8975319972303812298) -->
    <skip />
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"আপুনি এটা কৰ্মস্থানৰ প্ৰ\'ফাইল সৃষ্টি কৰিবলৈ লৈছে যাক আপোনাৰ প্ৰতিষ্ঠানে পৰিচালনা কৰাৰ লগতে পৰ্যবেক্ষণও কৰিব। <xliff:g id="TERMS_HEADERS">%1$s</xliff:g>ৰ চৰ্ত প্ৰযোজ্য হ\'ব।"</string>
    <!-- no translation found for profile_owner_info_comp (9190421701126119142) -->
    <skip />
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"আপোনাৰ কৰ্মস্থান সম্পৰ্কীয় এপসমূহৰ বাবে এটা প্ৰ\'ফাইল সৃষ্টি কৰা হ\'ব। আপোনাৰ প্ৰতিষ্ঠানে এই প্ৰ\'ফাইল আৰু বাকী ডিভাইচৰ প্ৰ\'ফাইল পৰিচালনা কৰাৰ লগতে পৰ্যবেক্ষণও কৰিব। <xliff:g id="TERMS_HEADERS">%1$s</xliff:g>ৰ চৰ্ত প্ৰযোজ্য হ\'ব।"</string>
    <!-- no translation found for device_owner_info (2883639372446424007) -->
    <skip />
    <!-- no translation found for device_owner_info_with_terms_headers (7333703548160002079) -->
    <skip />
    <!-- no translation found for link_isnt_secure_and_cant_be_opened_until_device_setup_finished (1604497932637832657) -->
    <skip />
    <!-- no translation found for contact_device_provider (9100405424740726066) -->
    <skip />
    <!-- no translation found for if_questions_contact_admin (6147462485780267795) -->
    <skip />
    <!-- no translation found for setup_isnt_finished_contact_admin (235011880559615998) -->
    <skip />
    <!-- no translation found for for_help_contact_admin (8687037236275184653) -->
    <skip />
    <!-- no translation found for organization_admin (1595001081906025683) -->
    <skip />
    <!-- no translation found for your_org_app_used (5336414768293540831) -->
    <skip />
    <string name="your_organization_beginning" msgid="5952561489910967255">"আপোনাৰ প্ৰতিষ্ঠান"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"আপোনাৰ প্ৰতিষ্ঠান"</string>
    <!-- no translation found for view_terms (7230493092383341605) -->
    <skip />
    <string name="accept_and_continue" msgid="1632679734918410653">"গ্ৰহণ কৰি অব্যাহত ৰাখক"</string>
    <!-- no translation found for close (7208600934846389439) -->
    <skip />
    <!-- no translation found for set_up_your_device (1896651520959894681) -->
    <skip />
    <!-- no translation found for info_anim_title_0 (3285414600215959704) -->
    <skip />
    <!-- no translation found for info_anim_title_1 (2657512519467714760) -->
    <skip />
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"কৰ্মস্থানৰ এপবোৰৰ বাবে একেখন ঠাই"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"আপোনাৰ কাম সম্পন্ন হ\'লে অফ কৰক"</string>
    <!-- no translation found for provisioning (4512493827019163451) -->
    <skip />
    <!-- no translation found for copying_certs (5697938664953550881) -->
    <skip />
    <string name="setup_profile" msgid="5573950582159698549">"আপোনাৰ প্ৰ\'ফাইল ছেট আপ কৰক"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"কৰ্মস্থানৰ প্ৰ\'ফাইল ব্যৱহাৰ কৰি আপুনি কৰ্মস্থান সম্পৰ্কীয় ডেটা আৰু ব্যক্তিগত ডেটাক সুকীয়াকৈ ৰাখিব পাৰে"</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"কৰ্মস্থানৰ প্ৰ\'ফাইল ব্যৱহাৰ কৰি আপুনি কৰ্মস্থান সম্পৰ্কীয় এপবোৰক একেঠাইতে ৰাখিব পাৰে"</string>
    <!-- no translation found for setup_profile_encryption (5241291404536277038) -->
    <skip />
    <!-- no translation found for setup_profile_progress (7742718527853325656) -->
    <skip />
    <string name="setup_device" msgid="6725265673245816366">"আপোনাৰ ডিভাইচ ছেটআপ কৰক"</string>
    <!-- no translation found for setup_device_encryption (7852944465414197103) -->
    <skip />
    <!-- no translation found for setup_device_progress (7035335208571175393) -->
    <skip />
    <!-- no translation found for learn_more_label (2723716758654655009) -->
    <skip />
    <!-- no translation found for mdm_icon_label (3399134595549660561) -->
    <skip />
    <string name="section_heading" msgid="3924666803774291908">"<xliff:g id="SECTION_HEADING">%1$s</xliff:g> খণ্ডৰ শিৰোনাম।"</string>
    <string name="section_content" msgid="8875502515704374394">"<xliff:g id="SECTION_HEADING">%1$s</xliff:g> খণ্ডৰ সমল: <xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"বিস্তাৰ কৰক"</string>
    <string name="collapse" msgid="7817530505064432580">"সংকুচিত কৰক"</string>
    <!-- no translation found for access_list_of_links (7094123315959323372) -->
    <skip />
    <string name="access_links" msgid="7991363727326168600">"মেনু খোলাৰ লিংকবোৰ"</string>
    <string name="access_terms" msgid="1982500872249763745">"স্ক্ৰিণ খোলাৰ শব্দ…"</string>
    <!-- no translation found for read_terms (1745011123626640728) -->
    <skip />
    <!-- no translation found for close_list (9053538299788717597) -->
    <skip />
    <!-- no translation found for cancel_setup_and_factory_reset_dialog_title (5416045931532004811) -->
    <skip />
    <!-- no translation found for cancel_setup_and_factory_reset_dialog_msg (808442439937994485) -->
    <skip />
    <!-- no translation found for cancel_setup_and_factory_reset_dialog_cancel (2810966091829264727) -->
    <skip />
    <!-- no translation found for cancel_setup_and_factory_reset_dialog_ok (7168008267496150529) -->
    <skip />
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g> আৰু <xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <!-- no translation found for join_many_items_last (7469666990442158802) -->
    <skip />
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>, <xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>, <xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <!-- no translation found for take_a_few_minutes (6282806501305322838) -->
    <skip />
    <!-- no translation found for work_profile_description (8524116010729569213) -->
    <skip />
    <!-- no translation found for device_owner_description (168013145812679664) -->
    <skip />
</resources>
